<?xml version="1.0" encoding="UTF-8"?>
<ApexComponent xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>47.0</apiVersion>
    <description>Default Lightning Platform site powered by component</description>
    <label>SitePoweredBy</label>
    <packageVersions>
        <majorNumber>1</majorNumber>
        <minorNumber>21</minorNumber>
        <namespace>OFSServer</namespace>
    </packageVersions>
    <packageVersions>
        <majorNumber>1</majorNumber>
        <minorNumber>7</minorNumber>
        <namespace>sf_com_apps</namespace>
    </packageVersions>
</ApexComponent>
